<!-- right content -->
<div id="mainContent">
  <!-- title dashboard -->
  <div class="title-dashboard">
    <h2>Mes informations</h2>
  </div>

  <div class="button-group">
    <button type="button" class="btn btn-transparent btn-border--blue">
      <i class="fas fa-edit"></i>
      modifier mes informations
    </button>
    <button type="button" class="btn btn-green">
      <i class="fas fa-camera-retro"></i>
      modifier ma photo
    </button>
  </div>

  <!-- infos users -->
  <div class="user-info-wrapper">
    <div class="white-card mh">
      <div class="info-user-line">
        <label>Nom:</label>
        <span>{{ user.lastname }}</span>
      </div>
      <div class="info-user-line">
        <label>Prénom:</label>
        <span>{{ user.firstname }}</span>
      </div>
    </div>

    <div class="white-card mh">
      <div class="info-user-line">
        <label>Adresse: </label>
        <span>{{ user.adresse }}</span>
      </div>
      <div class="info-user-line">
        <label>Téléphone: </label>
        <span>{{ user.telephone }}</span>
      </div>
      <div class="info-user-line">
        <label>Mail: </label>
        <span>{{ user.email }}</span>
      </div>
    </div>
  </div>

  <div class="py-5">
    <button
      type="button"
      class="btn btn-squared btn-blue"
      data-toggle="modal"
      data-target="#modalPhoto"
    >
      <i class="fas fa-key"></i>
      modifier mon mot de passe
    </button>
  </div>
</div>
